# -*- encoding: utf-8 -*-
# stub: daemon_controller 3.0.0 ruby lib

Gem::Specification.new do |s|
  s.name = "daemon_controller".freeze
  s.version = "3.0.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Hongli Lai".freeze]
  s.date = "2025-04-08"
  s.description = "A library for robust daemon management.".freeze
  s.email = "software-signing@phusion.nl".freeze
  s.homepage = "https://github.com/FooBarWidget/daemon_controller".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.0.0".freeze)
  s.rubygems_version = "3.4.19".freeze
  s.summary = "A library for implementing daemon management capabilities".freeze

  s.installed_by_version = "3.4.19" if s.respond_to? :installed_by_version
end
